

<app-header></app-header> <!--Lamando a componente header -->

<div class="container my-3 pb-5">
<!--The content below is only a placeholder and can be replaced.-->
<router-outlet></router-outlet>
</div>
  <app-footer></app-footer>
